body {
  margin: 0;
  font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

.employee-add-btn {
  float: right;
  margin-bottom: 20px;
}

.login-page,
.register-page {
  background: url(/images/login_full_1.jpg?e2ca8d1326d937cc949a40f9ebed7b36) no-repeat;
  background-size: cover;
}

.login-page .login-box .login-logo a,
.login-page .login-box .login-logo a:hover,
.login-page .login-box .register-logo a,
.login-page .login-box .register-logo a:hover,
.login-page .register-box .login-logo a,
.login-page .register-box .login-logo a:hover,
.login-page .register-box .register-logo a,
.login-page .register-box .register-logo a:hover,
.register-page .login-box .login-logo a,
.register-page .login-box .login-logo a:hover,
.register-page .login-box .register-logo a,
.register-page .login-box .register-logo a:hover,
.register-page .register-box .login-logo a,
.register-page .register-box .login-logo a:hover,
.register-page .register-box .register-logo a,
.register-page .register-box .register-logo a:hover {
  color: white;
}

a {
  color: green;
}

a.disabled {
  /* Make the disabled links grayish*/
  color: gray;
  /* And disable the pointer events */
  pointer-events: none;
}

.card-primary.card-outline {
  border-top: 0px white;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: green;
  border-color: green;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: green;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

#settings-menu {
  position: fixed;
  bottom: 7px;
  left: 10px;
  width: 230px;
}

.form-check-input {
  width: 20px;
  height: 20px;
  background-color: green !important;
}

.form-check-label {
  margin-left: 10px;
  margin-top: 3px;
}

.otp-page {
  background: url(/images/login_full_1.jpg?e2ca8d1326d937cc949a40f9ebed7b36) no-repeat center center;
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
}

.otp-page .content {
  width: 30%;
}

.otp-page .content label {
  color: white;
}

@media screen and (max-width: 720px) {
  .otp-page .content {
    width: 90%;
  }
}

.otp-page .btn-success {
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.stub-table-1 {
  color: green;
}

.stub-table-2 {
  color: blue;
}

.stub-table-3 {
  color: red;
}

.leadtime-legend {
  font-weight: bold;
  font-size: 18px;
}

.btn-new,
.buttons-copy,
.buttons-excel,
.buttons-csv,
.buttons-pdf,
.buttons-print {
  margin-bottom: 7px;
}

.footer-br {
  display: none;
}

.close:focus {
  outline: 0;
}

@media screen and (max-width: 425px) {
  .main-footer {
    text-align: center;
  }

  .footer-br {
    display: block;
  }
}

